//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2020.01.22 at 03:22:31 PM IST 
//


package com.incred.janus.models.cibil.response;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the generated package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _CreditReportScoreSegmentBureauCharactersticsRVLR03_QNAME = new QName("", "RVLR03");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsRVLR05_QNAME = new QName("", "RVLR05");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsPER254_QNAME = new QName("", "PER254");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsAGGS908_QNAME = new QName("", "AGGS908");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC204_QNAME = new QName("", "BKC204");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC203_QNAME = new QName("", "BKC203");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC224_QNAME = new QName("", "BKC224");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV18_QNAME = new QName("", "CV18");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC102_QNAME = new QName("", "BKC102");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV17_QNAME = new QName("", "CV17");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsINSTTRD_QNAME = new QName("", "INST_TRD");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV14_QNAME = new QName("", "CV14");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV13_QNAME = new QName("", "CV13");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV10_QNAME = new QName("", "CV10");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsALL235_QNAME = new QName("", "ALL235");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsAGG902_QNAME = new QName("", "AGG902");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC82_QNAME = new QName("", "BKC82");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsALL253_QNAME = new QName("", "ALL253");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsREVS904_QNAME = new QName("", "REVS904");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsREVS903_QNAME = new QName("", "REVS903");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsPAYMNT63_QNAME = new QName("", "PAYMNT63");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsRVLR10_QNAME = new QName("", "RVLR10");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC235_QNAME = new QName("", "BKC235");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsTRV08_QNAME = new QName("", "TRV08");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBALMAG03_QNAME = new QName("", "BALMAG03");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBCPMTNUM_QNAME = new QName("", "BCPMTNUM");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC233_QNAME = new QName("", "BKC233");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBKC255_QNAME = new QName("", "BKC255");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV26_QNAME = new QName("", "CV26");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBALMAG01_QNAME = new QName("", "BALMAG01");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsRLE902_QNAME = new QName("", "RLE902");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsCV21_QNAME = new QName("", "CV21");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsPER203_QNAME = new QName("", "PER203");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsBCTRD_QNAME = new QName("", "BC_TRD");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsULTRD_QNAME = new QName("", "UL_TRD");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsPAYMNT58_QNAME = new QName("", "PAYMNT58");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsWALSHR09_QNAME = new QName("", "WALSHR09");
    private final static QName _CreditReportScoreSegmentBureauCharactersticsPAYMNT55_QNAME = new QName("", "PAYMNT55");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: generated
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link CreditReport }
     * 
     */
    public CreditReport createCreditReport() {
        return new CreditReport();
    }

    /**
     * Create an instance of {@link CreditReport.Account }
     * 
     */
    public CreditReport.Account createCreditReportAccount() {
        return new CreditReport.Account();
    }

    /**
     * Create an instance of {@link CreditReport.ScoreSegment }
     * 
     */
    public CreditReport.ScoreSegment createCreditReportScoreSegment() {
        return new CreditReport.ScoreSegment();
    }

    /**
     * Create an instance of {@link CreditReport.Header }
     * 
     */
    public CreditReport.Header createCreditReportHeader() {
        return new CreditReport.Header();
    }

    /**
     * Create an instance of {@link CreditReport.NameSegment }
     * 
     */
    public CreditReport.NameSegment createCreditReportNameSegment() {
        return new CreditReport.NameSegment();
    }

    /**
     * Create an instance of {@link CreditReport.IDSegment }
     * 
     */
    public CreditReport.IDSegment createCreditReportIDSegment() {
        return new CreditReport.IDSegment();
    }

    /**
     * Create an instance of {@link CreditReport.TelephoneSegment }
     * 
     */
    public CreditReport.TelephoneSegment createCreditReportTelephoneSegment() {
        return new CreditReport.TelephoneSegment();
    }

    /**
     * Create an instance of {@link CreditReport.EmailContactSegment }
     * 
     */
    public CreditReport.EmailContactSegment createCreditReportEmailContactSegment() {
        return new CreditReport.EmailContactSegment();
    }

    /**
     * Create an instance of {@link CreditReport.EmploymentSegment }
     * 
     */
    public CreditReport.EmploymentSegment createCreditReportEmploymentSegment() {
        return new CreditReport.EmploymentSegment();
    }

    /**
     * Create an instance of {@link CreditReport.EnquiryNumberSegment }
     * 
     */
    public CreditReport.EnquiryNumberSegment createCreditReportEnquiryNumberSegment() {
        return new CreditReport.EnquiryNumberSegment();
    }

    /**
     * Create an instance of {@link CreditReport.Address }
     * 
     */
    public CreditReport.Address createCreditReportAddress() {
        return new CreditReport.Address();
    }

    /**
     * Create an instance of {@link CreditReport.Enquiry }
     * 
     */
    public CreditReport.Enquiry createCreditReportEnquiry() {
        return new CreditReport.Enquiry();
    }

    /**
     * Create an instance of {@link CreditReport.ConsumerDisputeRemarks }
     * 
     */
    public CreditReport.ConsumerDisputeRemarks createCreditReportConsumerDisputeRemarks() {
        return new CreditReport.ConsumerDisputeRemarks();
    }

    /**
     * Create an instance of {@link CreditReport.End }
     * 
     */
    public CreditReport.End createCreditReportEnd() {
        return new CreditReport.End();
    }

    /**
     * Create an instance of {@link CreditReport.Account.AccountSummarySegmentFields }
     * 
     */
    public CreditReport.Account.AccountSummarySegmentFields createCreditReportAccountAccountSummarySegmentFields() {
        return new CreditReport.Account.AccountSummarySegmentFields();
    }

    /**
     * Create an instance of {@link CreditReport.Account.AccountNonSummarySegmentFields }
     * 
     */
    public CreditReport.Account.AccountNonSummarySegmentFields createCreditReportAccountAccountNonSummarySegmentFields() {
        return new CreditReport.Account.AccountNonSummarySegmentFields();
    }

    /**
     * Create an instance of {@link CreditReport.ScoreSegment.BureauCharacterstics }
     * 
     */
    public CreditReport.ScoreSegment.BureauCharacterstics createCreditReportScoreSegmentBureauCharacterstics() {
        return new CreditReport.ScoreSegment.BureauCharacterstics();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "RVLR03", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsRVLR03(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsRVLR03_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "RVLR05", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsRVLR05(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsRVLR05_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "PER254", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsPER254(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsPER254_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "AGGS908", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsAGGS908(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsAGGS908_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC204", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC204(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC204_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC203", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC203(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC203_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC224", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC224(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC224_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV18", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV18(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV18_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC102", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC102(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC102_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV17", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV17(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV17_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "INST_TRD", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsINSTTRD(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsINSTTRD_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV14", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV14(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV14_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV13", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV13(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV13_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV10", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV10(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV10_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "ALL235", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsALL235(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsALL235_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "AGG902", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsAGG902(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsAGG902_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC82", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC82(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC82_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "ALL253", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsALL253(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsALL253_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "REVS904", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsREVS904(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsREVS904_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "REVS903", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsREVS903(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsREVS903_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "PAYMNT63", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsPAYMNT63(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsPAYMNT63_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "RVLR10", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsRVLR10(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsRVLR10_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC235", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC235(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC235_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "TRV08", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsTRV08(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsTRV08_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BALMAG03", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBALMAG03(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBALMAG03_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BCPMTNUM", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBCPMTNUM(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBCPMTNUM_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC233", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC233(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC233_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BKC255", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBKC255(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBKC255_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV26", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV26(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV26_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BALMAG01", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBALMAG01(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBALMAG01_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "RLE902", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsRLE902(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsRLE902_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "CV21", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsCV21(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsCV21_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "PER203", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsPER203(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsPER203_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "BC_TRD", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsBCTRD(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsBCTRD_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "UL_TRD", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsULTRD(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsULTRD_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "PAYMNT58", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsPAYMNT58(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsPAYMNT58_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "WALSHR09", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsWALSHR09(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsWALSHR09_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link String }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "", name = "PAYMNT55", scope = CreditReport.ScoreSegment.BureauCharacterstics.class)
    public JAXBElement<String> createCreditReportScoreSegmentBureauCharactersticsPAYMNT55(String value) {
        return new JAXBElement<String>(_CreditReportScoreSegmentBureauCharactersticsPAYMNT55_QNAME, String.class, CreditReport.ScoreSegment.BureauCharacterstics.class, value);
    }

}
